#header #cart .heading{background:url('../image/blue/bg-cart.png') left 0 no-repeat;}
.frame-end-footer h3,.frame-end-footer .columns a:hover,.block-static h2{color:#00b7ec}

@media only screen and (max-width: 767px) 
{
	#boss_menu > ul > li:hover,#boss_menu > ul > li:first-child:hover{background:url(../image/blue/menu-main1.jpg) repeat-x;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) 
{
	#header #cart .heading{background:url('../image/blue/bg-cart1.png') left 0 no-repeat;}
}

@media only screen and (max-width: 479px)
{
	#header #cart .heading{background:url('../image/blue/bg-cart1.png') left 0 no-repeat;}
}
